.version.crema_tendinitis_y_contracturas /* version checker */
{
	color: #000003;
	background-color: #29AF66;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1600px;
	min-height: 859.7500000000018px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -127px;
	width: 0.01px;
}

#pu4172
{
	width: 0.01px;
	margin-left: -100px;
}

#u4172
{
	z-index: 98;
	width: 1800px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu10279
{
	z-index: 100;
	width: 639px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 451px;
	left: 215px;
}

#u10294
{
	width: 67px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10297
{
	width: 67px;
	background-color: #250802;
	padding-bottom: 16px;
	position: relative;
}

#u10297:hover
{
	background-color: transparent;
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u10297:active
{
	background-color: #6B6B6B;
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u10298-4
{
	width: 40px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u10297:hover #u10298-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u10297:active #u10298-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u10297:hover #u10298-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10297:active #u10298-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10297.MuseMenuActive #u10298-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 1px;
	font-size: 15px;
}

#u10280
{
	width: 92px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u10281
{
	width: 92px;
	background-color: #250802;
	padding-bottom: 16px;
	position: relative;
}

#u10281:hover
{
	background-color: transparent;
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u10281:active
{
	background-color: #6B6B6B;
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u10282-4
{
	width: 66px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u10281:hover #u10282-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u10281:active #u10282-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u10281.MuseMenuActive #u10282-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u10281:hover #u10282-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10281:active #u10282-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10301
{
	width: 73px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u10302
{
	width: 73px;
	background-color: #250802;
	padding-bottom: 16px;
	position: relative;
}

#u10302:hover
{
	background-color: transparent;
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u10302:active
{
	background-color: #6B6B6B;
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u10304-4
{
	width: 47px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u10302:hover #u10304-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u10302:active #u10304-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u10302.MuseMenuActive #u10304-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u10302:hover #u10304-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10302:active #u10304-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10287
{
	width: 81px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u10290
{
	width: 81px;
	background-color: #250802;
	padding-bottom: 16px;
	position: relative;
}

#u10290:hover
{
	background-color: transparent;
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u10290:active
{
	background-color: #6B6B6B;
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u10292-4
{
	width: 55px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u10290:hover #u10292-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u10290:active #u10292-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u10290.MuseMenuActive #u10292-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u10290:hover #u10292-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10290:active #u10292-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10315
{
	width: 153px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u10318
{
	width: 153px;
	background-color: #250802;
	padding-bottom: 16px;
	position: relative;
}

#u10318:hover
{
	background-color: transparent;
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u10318:active
{
	background-color: #6B6B6B;
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u10319-4
{
	width: 127px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u10318:hover #u10319-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u10318:active #u10319-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u10318.MuseMenuActive #u10319-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u10318:hover #u10319-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10318:active #u10319-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10308
{
	width: 66px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#u10309
{
	width: 66px;
	background-color: #250802;
	padding-bottom: 16px;
	position: relative;
}

#u10309:hover
{
	background-color: transparent;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u10309:active
{
	background-color: #6B6B6B;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u10312-4
{
	width: 40px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u10297.MuseMenuActive #u10298-4,#u10309:hover #u10312-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u10309:active #u10312-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u10309.MuseMenuActive #u10312-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u10309:hover #u10312-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10309:active #u10312-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10322
{
	width: 95px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u10325
{
	width: 95px;
	background-color: #250802;
	padding-bottom: 16px;
	position: relative;
}

#u10325:hover
{
	background-color: transparent;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u10325:active
{
	background-color: #6B6B6B;
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u10326-4
{
	width: 69px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u10325:hover #u10326-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u10325:active #u10326-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u10325.MuseMenuActive #u10326-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u10325:hover #u10326-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u10325:active #u10326-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10281.MuseMenuActive #u10282-4 p,#u10302.MuseMenuActive #u10304-4 p,#u10290.MuseMenuActive #u10292-4 p,#u10318.MuseMenuActive #u10319-4 p,#u10309.MuseMenuActive #u10312-4 p,#u10325.MuseMenuActive #u10326-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 1px;
}

#accordionu17871
{
	z-index: 143;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17872
{
	z-index: 144;
	background-color: transparent;
}

#u17873-3
{
	z-index: 145;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #250802;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u17873-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u17873-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u17873-3.AccordionPanelTabOpen
{
	background-color: #250802;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u17873-3.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17874
{
	z-index: 148;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #ACFFFF;
	padding-bottom: 1px;
}

#u17875-9
{
	z-index: 149;
	width: 1391px;
	background-color: transparent;
	font-size: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 119px;
}

#u17875-2
{
	line-height: 24px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u17875-5
{
	line-height: 24px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u17875-6,#u17875-7
{
	line-height: 20px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu17871-bw
{
	z-index: 143;
	margin-top: 7px;
}

#pu4170
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 55px;
}

#u4170
{
	z-index: 35;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
}

#accordionu4174
{
	z-index: 37;
	width: 1485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u4192
{
	z-index: 38;
	width: 1485px;
	background-color: transparent;
	position: relative;
}

#u4195-4
{
	z-index: 39;
	width: 1473px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #250802;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u4195-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 1473px;
	margin: 0px;
}

#u4195-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 1473px;
	margin: 0px;
}

#u4193
{
	z-index: 43;
	width: 1483px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #ACFFFF;
	padding-bottom: 16px;
	position: relative;
}

#u8785-33
{
	z-index: 44;
	width: 1221px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 11px;
}

#u4188
{
	z-index: 77;
	width: 1485px;
	background-color: transparent;
	position: relative;
}

#u4189-4
{
	z-index: 78;
	width: 1473px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #250802;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u4189-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 1473px;
	margin: 0px;
}

#u4189-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 1473px;
	margin: 0px;
}

#u4195-4.AccordionPanelTabOpen,#u4189-4.AccordionPanelTabOpen
{
	background-color: #250802;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 1473px;
	margin: 0px;
}

#u4195-4.AccordionPanelTabOpen p,#u4189-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u4190
{
	z-index: 82;
	width: 1483px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #ACFFFF;
	padding-bottom: 1px;
	position: relative;
}

#u8786-15
{
	z-index: 83;
	width: 1112px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 12px;
}

#u17875-3,#u8785-2,#u8786-2,#u8786-9
{
	font-weight: bold;
}

#u106
{
	z-index: 2;
	min-height: 127px;
	padding-bottom: 192px;
}

#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1600px;
	left: -100px;
}

#u182
{
	z-index: 18;
	width: 239px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 151px;
}

#pu149
{
	width: 0.01px;
	margin-right: -10000px;
}

#u149
{
	z-index: 19;
	width: 23px;
}

#u171
{
	z-index: 23;
	width: 23px;
	margin-top: 10px;
}

#u155
{
	z-index: 21;
	width: 23px;
	margin-top: 12px;
}

#u180-10
{
	z-index: 25;
	width: 203px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u181
{
	z-index: 9;
	width: 447px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 677px;
}

#u143
{
	z-index: 16;
	width: 23px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u108-6
{
	z-index: 10;
	width: 414px;
	min-height: 39px;
	margin-right: -10000px;
	left: 33px;
}

#u109-6
{
	z-index: 3;
	width: 155px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1356px;
}

#u106-bw
{
	z-index: 2;
	min-height: 127px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1600px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

